# 
# $Id$
# 
# [ Description ]
# 
# Makefile
# 
# DIR_MORPHEO must be defined

#ifndef Behavioural
#include $(DIR_MORPHEO)/Behavioural/Makefile.deps
#endif
#
Behavioural			= yes

#-----[ Library ]------------------------------------------
Behavioural_LIBRARY		= 	-lBehavioural				

#					$(Common_LIBRARY)

Behavioural_DIR_LIBRARY		=	-L$(DIR_MORPHEO)/Behavioural/lib

#					$(Common_DIR_LIBRARY)

#-----[ Rules ]--------------------------------------------

Behavioural_library		:
				@$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural --makefile=Makefile 

#				@$(MAKE) Common_library
	
Behavioural_library_clean	:
				@$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural --makefile=Makefile clean

#				@$(MAKE) Common_library_clean
